py_class: Fedora
iso_url: https://archives.fedoraproject.org/pub/archive/fedora/linux/releases/27/Server/x86_64/iso/Fedora-Server-netinst-x86_64-27-1.6.iso
iso_checksum: 2b93836c38833b26891345388ff5ddea60529b27a616b4539d432a3520d1c90b
os_family: Linux
os_flavor: Fedora
os_variant:
- Server
- Dev
os_arch: x64
os_version: '27'
os_guest: fedora64Guest
